LANGID=1058

[NewVersion]
00000001=Доступна нова версія Anvide Lock Folder
00000003=Update

[Config]
00000001=Налаштування
00000002=Основні налаштування
00000003=Після відкриття доступу до папки ...
00000004=Згорнути програму
00000005=Відкрити папку в Провіднику
00000006=При введенні пароля до папки ...
00000007=Показувати пароль
00000008=Попереджати, якщо немає підказки до пароля
00000009=Перевіряти наявність нової версії (рекомендується)
00000010=Звертати програму в трей
00000011=Безпека
00000012=<- Налаштувати
00000013=Примусово закривати доступ до папок
00000014=Закривати доступ до всіх папок після виходу з програми
00000015=Пароль для входу в програму
00000016=Зовнішній вигляд
00000017=Скін
00000018=Колір
00000019=Контрастність
00000020=Відображати групи у списку папок
00000021=Відображати рядок стану
00000022=Ефект Aero
00000023=Анімація вікон
00000024=Відображати головні кнопки
00000025=Не показувати віконце Donate
00000026=Мова
00000027=Підтвердження

[Help]
00000001=Допомога
00000004=Керівництво користувача (online)
00000006=Написати листа автору
00000008=Відновлення папок після переустановлення системи
00000010=Відвідати сайт

[Info]
00000001=Інформація про програму
00000003=Програма для заборони доступу до папок. Quickly and easily ...
00000007=Ліцензійна угода
00000008=Ліцензійна угода.\nПрограма захищена законом про авторські права. Програмний продукт є FREEWARE. Забороняються усілякі зміни програми без дозволу автора.\nВи можете публікувати даний програмний продукт на компакт дисках, поміщати його на своєму сайті або посилатися на нього при наявності посилання на наш сайт.\nПрограма та всі супутні їй файли поставляються за принципом «ЯК Є», тобто автор не несе відповідальності за будь-які збитки, непередбачені або непрямі збитки будь-якого виду, пов'язані з використання даного програмного продукту.\nВи повинні повністю усвідомлювати ризик використання цього програмного продукту.\n \n Copyright © 2011-2014 Anvide Labs http://anvidelabs.org
00000010=Подяки

[Lock]
00000001=Закрити доступ до папки
00000002=Пароль
00000003=Показувати пароль
00000004=Підказка до пароля
00000005=Підтвердження
00000006=Закрити доступ
00000007=Скасувати

[Login]
00000001=Вхід
00000003=Показувати пароль
00000008=Введіть пароль для входу в програму
00000009=OK

[Main]
00000001=Anvide Lock Folder
00000004=Відкриті папки
00000005=Закриті папки
00000006=Недоступні папки
00000014=Увага!\nДля роботи програми необхідні права адміністратора
00000015=Доступ до папок закритий
00000041=Додати папку
00000043=Видалити папку
00000045=Закрити доступ
00000047=Закрити доступ до всіх папок
00000049=Відкрити доступ
00000051=Відкрити доступ до всіх папок
00000053=Інформація про програму
00000055=Допомога
00000057=Налаштування
00000058=Відкрити в Провіднику
00000061=Відновлення папок після переустановлення системи
00000062=Вийти
00000064=Головне вікно

[RecovDirs]
00000001=Відновлення
00000007=Скасувати
00000008=Далі
00000009=Йде відновлення захищених папок.\nЦе може зайняти декілька хвилин.
00000010=Готово.

[UnLock]
00000001=Відкрити доступ до папки
00000007=Скасувати
00000008=Показувати пароль
00000009=Пароль
00000010=Відкрити доступ
00000011=Timer closing folders

[ConfigUnlocker]
00000001=Налаштування Unlocker
00000002=Для роботи цієї функції має бути установлена програма Unlocker.\nВкажіть шлях до файлу "Unlocker.exe".
00000003=<< Завантажити Unlocker >>

[Skins]
00000002=Завантажити додаткові скіни

[EUP]
00000001=Warning! An attempt was made to open the folder the wrong password.
00000002=Attempts:
00000003=Date and time:
00000004=Password:

[RecovPass]
00000001=Password reset
00000002=Guessed password
00000003=Recover password
00000004=Connecting to server ...

[$CONSTANTS]
AlmErrorPass=Невірний пароль.
CntDelDir1=Не можна видаляти зі списку закриті і запаролених папки.
CntDelDir2=Видалити папку зі списку?
CntOnProtect1=Не вдалося закрити доступ до
CntOnProtect2=Вийти з програми?
ErrOffProtect=Не вдалося розблокувати папку. Можливо у вас немає прав адміністратора.
ErrSetProtect=Не вдалося закрити доступ до папки.\nМожливо вона використовується іншою програмою або у вас немає прав адміністратора
HelperPass=Підказка:
InfCountRecovDirs=Відновлено папок:
InfCountSearchDirs=Знайдено папок:
InfLastTimeLockDir=Locked
InfRestartProgramm=Зараз відбудеться перезапуск програми
PredForUser=ЗАПАМ'ЯТАЄТЕ.\nПеред перевстановлення Windows потрібно ОБОВ'ЯЗКОВО відкрити доступ до всіх папок.\nЦе дозволить уникнути можливої ​​втрати Вашої інформації.
QstEnterPass=Введіть пароль.
QstRecovDir=Каталог не знайдено.\nСпробувати її відновити?
QstSetHelperPass=Встановити підказку до пароля?
QstSendsmsrecov=To receive the password needed to send a paid SMS.\nContinue?
AlmNProConfPass=Low percentage match
ErrConnecting=Connection error